body {
background:url('/images/v2/bg2.png') top left repeat #efeff0; 
}
#header {
background-image:url('/images/v2/bg_front.png'); 
background-position:top left;
background-repeat:repeat-x;
height:351px;
overflow:hidden;
}
#header_wrap {
width:960px;
margin:0 auto 0 auto;
overflow:hidden;
height:62px;
}
#banner_wrap {
width:960px;
height:289px;
margin:0 auto 0 auto;
overflow:hidden;
}

div#info {
float:left;
margin:60px 0 50px 0;
width:604px;
}
.t1 {
color:#ffffff;
font-size:32px;
letter-spacing:1px;
font-family: "Myriad Pro", "Segoe UI", "helvetica", sans-serif;
line-height: 38px;
}
.t1 img {
margin:0 0 0 0;
vertical-align:middle;
}
.t2 {
color:#ffffff;
font-size:17px;
margin:7px 0 5px 0;
line-height:27px;
max-height:81px;
}
h1 {
color:#ffffff;
font-size:32px;
letter-spacing:1px;
font-family: "Myriad Pro", "Segoe UI", "helvetica", sans-serif;
line-height: 38px;
font-weight:normal;
margin:0px;
padding:0px;
}
h1 img {
margin:0 0 0 0;
vertical-align:middle;
}
h2 {
color:#ffffff;
font-size:17px;
margin:7px 0 5px 0;
padding:0px;
line-height:27px;
max-height:81px;
font-weight:normal;
}
.graphic {
float:right;
width:281px;
height:257px;
margin:16px 0 0 0;
}
.button {
float:left;
width:118px;
height:21px;
background:url('/images/v2/button.png') no-repeat; 
display:block;
margin:10px 0 0 0;
color:#fff;
font-size:12px;
font-weight:bold;
text-align:center;
padding:7px 0 0 0;
line-height:16px;
}
.info_banner {
border-bottom:1px solid #e1e1e1;
font-size:22px;
color:#d50000;
text-align:left;
font-family: "Myriad Pro", "Segoe UI", "helvetica", sans-serif;
font-weight:bold;
padding:0 0 10px 0;
margin:25px 0 0 0;
}
.feature {
width:306px;
float:left;
margin:20px 20px 0 0px;
}
.feature_last {
margin:20px 0px 0 0px!important;
}
.feature_header {
font-size:15px;
color:#000;
}
.feature_header img {
margin:0 5px 0 0;
vertical-align:middle;
position:relative;
bottom:1px;
}
.feature_text {
color:#565656;
font-size:12px;
margin:4px 0 0 0;
line-height:20px;
}
.wave {
background:url('/images/v2/wave.png') no-repeat; 
width:960px;
height:135px;
margin:20px 0 0 0;
}
.get_started {
color:#565656;
font-size:25px;
text-align:center;
font-family: "Myriad Pro", "Segoe UI", "helvetica", sans-serif;
padding:43px 0 0 0;
}
.view_plans {
width:118px;
height:21px;
background:url('/images/v2/button.png') no-repeat; 
display:block;
margin:10px auto 0 auto;
color:#fff;
font-size:12px;
font-weight:bold;
text-align:center;
padding:7px 0 0 0;
font-family: "Arial", "helvetica", sans-serif;
line-height:16px;
}
.testimonial {
width:439px;
height:101px;
background:url('/images/v2/testimonial.png') no-repeat; 
margin:20px 0 10px 0;
padding:21px 15px 21px 15px;
font-family: Arial, "Myriad Pro", "Segoe UI", "helvetica", sans-serif;
color:#565656;
font-size:13px;
line-height:22px;
}
.testimonial_link{
display:block;
margin:0 0 10px 0;
color:#006FCD;
font-family: "Arial", "helvetica", sans-serif;
font-size:12px;
float:left;
}
.testimonial_info {
color:#858585;
font-size:12px;
margin:5px 0 0 0;
}